@charset "utf-8";
/* 公共样式 - start */
:root {
    /* 字号 */
    --font80: 80px;
    --font50: 50px;
    --font40: 40px;
    --font34: 34px;
    --font24: 24px;
    --font20: 20px;
    /* 段落字号 */
    --font18: 18px;
    --font16: 16px;
    --font14: 14px;
    /* 行高 */
    --line12: 1.2;
    --line15: 1.5;
    --line16: 1.6;
    --line175: 1.75;
    /* 导航-高度 */
    --line80: 80px;
    --line55:55px;
    /* 颜色 */
    --color1: #333;
    --color2: #666;
    --color3: #999;
    --color4: #fff;
    --colormain1:#E84A23;
    --colormain2:#003B90;
    --colorbj:#F8FBFF;
    /* 板块间距 */
    --space130: 130px;
    --space100: 100px;
    --space40: 40px;
    /* 段落间距 */
    --parpspace10: 10px;
    --parpspace12: 12px;
    /* 特殊字体 */
    --bold:'Daqvan-Bold';
    --semibold:'Daqvan-SemiBold';
    --medium:'Daqvan-Medium';
    /* 圆角 */
    --radius20:20px;
    --radius15:15px;
}
* {
    line-height: 1;
    box-sizing: border-box;
    margin: 0; 
    padding: 0; 
}
.std-text2,
.std-text2 p {
    font-size: var(--font16);
    color: var(--color1);
    line-height: var(--line175);
}
.std-h3,
.yxedr-active h3 {
    font-size: var(--font40);
    color: var(--color1);
    line-height: var(--line15);
}
.std-padd130{
    padding: var(--space100) 0;
}
.std-btn2{
    display: inline-block;
}
.std-btn2-box{
   display: flex;
   align-items: center; 
   padding: 0 7px 0 37px;
   border-radius: 100px;
   border: solid 1px #333;
}
.std-btn2-icon{
    width: 44px;
    height: 44px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    transition: all .36s ease;
    background: var(--colormain1);
    margin-left: 44px;
}
.std-btn2-box p{
    font-size: var(--font18);
    line-height: 54px;
    color: var(--color1);
}
.std-btn2.white .std-btn2-box{
    border-radius: 80px;
    border: 1px solid rgba(255, 255, 255, 0.40);
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(7.349999904632568px);
    -webkit-backdrop-filter: blur(7.349999904632568px);
}
.std-btn2.white .std-btn2-box p{
    color: var(--color4);
}
.std-btn1.blue .std-btn1-box{
    background: var(--colormain2);
    border: solid 1px var(--colormain2);
}
.std-btn1.blue .std-btn1-box::after{
    display: none;
}

/* 数字中科其他css*/
.nlwr-ul-li:nth-child(2n+1) {
    animation-delay: 0.3s;
}
.ys-fadeup2 {
    animation: ysfadeInUp .8s 
ease-in-out both;
    animation-delay: 0.3s;
}
.ys-page-wrap {
    min-height: 100vh;
}
.ys-cont1440{
    width: 85vw;
    max-width: 1440px;
    margin: auto;
}
/* 数字中科*/

.nlwr-ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -26px;
}
.nlwr-ul-li{
    width: 50%;
    padding: 0 26px;
    position: relative;
    top: auto !important;
    margin-bottom: 36px;
	list-style-type: none;
}
.number-list-wrap {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.number-page .ys-byban-btn{
    display: none;
}
.number-list-wrap-le{
    width: 80%;
    margin: 0 auto;
    margin-bottom: calc(var(--space40) * 2 - 10px);
    top: 120px;
}
.number-list-wrap-ri{
    width: 100%;
    padding-left:0px;
}
.nlwr-ul-li:last-child{
    margin-bottom: 0px;
}
.nlwr-ul-li-box{
	height: 100%;
    border-radius: 8px;
    background: #FFF;
}
.nlwr-ul-li-box .ys-imgbox-cover{
	position: relative;
    border-radius: 8px;
    overflow: hidden;
	-webkit-transform: rotate(0deg);
}
.ys-imgbox-contain img, .ys-imgbox-cover img {
    width: 100%;
    transition: all .4s 
ease;
}
.ys-imgbox-cover img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.number-list-wrap{
    display: flex;
    align-items: flex-start;
}
.number-list-wrap-le h2{
    margin-bottom: 30px;
}
.number-list-wrap-word p{
    color: var(--color2);
    line-height: var(--line16);
}
.number-page{
    background: #F8FBFF;
}
.nulb-bot{
    position: relative;
}
.nulb-bot-line{
    width: 1px;
    height: 290px;
    background: #AEAEAE;
    position: relative;
    margin-top: 70px;
}
.nulb-bot-line-pro{
    width: 2px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background: var(--colormain2);
}
.nulb-icon{
    width: 72px;
    height: 72px;
    overflow: hidden;
    border-radius: 50%;
    background: var(--colormain1);
    position: absolute;
    right:62px;
    top: -36px;
}
.nulb-icon img{
    width: 64%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.nulb-bot{
    padding: 65px 58px 50px;
}
.nulb-bot-tit{
    color: var(--color1);
    line-height: var(--line175);
    font-size: 32px;
    margin-bottom: 17px;
}
.nulb-bot-word p{
    color: var(--color2);
    line-height: var(--line175);
    margin-bottom: var(--parpspace12);
}
.number-list{
    overflow: visible !important;
    background: #F8FBFF;
}
/* 数字中科结束 */
/* 数字中科底部开始 */
.mod-ctact{
    width: 100%;
    position: relative;
}
.mod-ctact-bg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.mod-ctact-bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.mod-ctact-bg-ph{
    display: none;
}
.mod-ctact-wrap{
    padding: 102px 0;
    position: relative;
}
.mod-ctact-tit{
    color: var(--color4);
    margin-bottom: 20px;
}
.mod-ctact-tit, .mod-ctact-word{
    width: 52%;
}
.mod-ctact-word p{
    color: var(--color4);
}
.mod-ctact-wrap .std-btn2{
    margin-top: 60px;
}
.std-btn2-icon{
    margin-left: 52px;
}
.std-btn2-box:hover .std-btn2-icon{
        background: var(--colormain2);
    }
/* 数字中科底部结束 */
/*载入效果 start*/
.ys-fadeup1 {
    animation: ysfadeInUp .8s ease-in-out both;
    animation-delay: 0.2s;
}
.ys-fadeup2 {
    animation: ysfadeInUp .8s ease-in-out both;
    animation-delay: 0.3s;
}
.ys-fadeup3 {
    animation: ysfadeInUp .8s ease-in-out both;
    animation-delay: 0.4s;
}
.ys-fadeup4 {
    animation: ysfadeInUp .8s ease-in-out both;
    animation-delay: 0.5s;
}
.ys-fadeup5 {
    animation: ysfadeInUp .8s ease-in-out both;
    animation-delay: 0.6s;
}
.ys-fadeup6 {
    animation: ysfadeInUp .8s ease-in-out both;
    animation-delay: 0.7s;
}
.ys-fadein1 {
    animation: fadeIn .8s ease-in-out both;
    animation-delay: 0.2s;
}
.ys-fadedown1 {
    animation: fadeInDown .8s ease-in-out both;
    animation-delay: 0.2s;
}
.ys-fadeleft1 {
    animation: fadeInLeft .8s ease-in-out both;
    animation-delay: 0.2s;
}
.ys-faderight1 {
    animation: fadeInRight .8s ease-in-out both;
    animation-delay: 0.2s;
}
@-webkit-keyframes ysfadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 60px, 0);
        transform: translate3d(0, 60px, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}
@keyframes ysfadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 60px, 0);
        transform: translate3d(0, 60px, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}
/*载入效果 end*/
@media screen and (max-width: 767px) {
    :root {
        /* 字号 */
        --font80: 24px;
        --font50: 24px;
        --font40: 22px;
        --font34: 20px;
        --font20: 16px;
        /* 段落字号 */
        --font18: 14px;
        --font16: 14px;
        --font14: 12px;
        /* 导航-高度 */
        --line80: 56px;
        --line55:44px;
        /* 板块间距 */
        --space130: 42px;
        --space100:42px;
        --space40: 16px;
        /* 段落间距 */
        --parpspace10: 6px;
        --parpspace12: 8px;
    }
    .number-list{
        overflow: hidden !important;
    }
    .nlwr-ul-li{
		width: 100%;
        position: relative;
        top: auto !important;
		padding: 0 10px;
        margin-bottom: 20px;
    }
    .number-list-wrap{
        flex-direction: column;
    }
    .number-list-wrap-le, .number-list-wrap-ri{
        width: 100%;
    }
    .nulb-bot-line{
        display: none;
    }
    .number-list-wrap-ri{
        padding-left: 0px;
        margin-top: 24px;
    }
    .nulb-bot {
        padding: 30px 20px 25px;
    }
    .nulb-icon {
        width: 40px;
        height: 40px;
        right: 24px;
        top: -20px;
    }
	.mod-ctact-tit, .mod-ctact-word {
    width: 100%;
}
}